Subject: 4 star applicant - Naukri.com -IT AND Network Engineer, Service Desk Engineer, Health care at home India, 1 years 8 months, Noida, 2.45
From: Mahantesh <[email-masked]>
To: [email-masked]
Date: Wed, 17 Jul 2019 13:39:21 +0530

Not able to view Details? Learn More

Job Title

IT AND Network Engineer

787 Applicants

View All

Mahantesh

(4/5)

Hi,My name is Mahantesh Nimbaragi.I have done Diploma and B.E in electronics and communication Engineering.I have completed CCNA and pursuing CCNP in Network Bulls (Gurugaon). I am looking for job in Networking field.

View Attached CV

Key Skills CCNA, CCNP Routing, Networking, Switching, Cisco Routers, Cisco Switches

Exp

1 years 8 months

CTC

2.45

Location

Noida

Not Able to View Details? Learn More

Shortlist

Reject

Current
Designation Service Desk Engineer

Current
Company Health care at home India

Notice Period 15 Days or less

Previous
Designation Not Mentioned

Contact Details

Mobile: 9972589398

Landline:

Not Specified

Prefers
Delhi, Noida, Pune

Education

M.Tech

Visveswaraiah Technological University (VTU)

B.Tech/B.E.

Visveswaraiah Technological University (VTU)

Do you find this applicant relevant ?

YES

NO

Screen candidates easily using Questionnaire

Candidate while applying will answer the questions added in Questionnaire

Attach Questionnaire

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem